Subject: [NEXTEL-1] Puzzle of the CFR

From: [email-masked]
Date: Thu, 20 Nov 2003 17:56:17 -0500

FYI- 11/18/2003

-------- Original Message --------
From: "James H. Johnston" <[email-masked]>
Subject:  Puzzle of the CFR

    For a second time, I've discovered that FCC rules in CFR do not reflect
rule changes that were adopted years ago.  Is there an explanation for this?
Which rules are legally effective, the ones in the Commission's decision or
the ones in CFR?

Jim Johnston

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/